@charset "utf-8";

/******************************************************
 *
 * 疑似マーキー（ marquee ）
 *

【使い方】

<div class="marquee">
<p class="marquee-text">流れるテキスト・・・</p>
</div>

 ******************************************************/


.marquee {
  padding: 1em 0;
  overflow: hidden;
//  border: 1px #ccc solid;
//  border-radius: 5px;
//  background-color: #eee;
}   

.marquee-text {
  display: inline-block;
  padding-left: 100%;
  white-space: nowrap;
  animation: marquee 10s linear infinite;
}

@keyframes marquee {
  0% { transform: translate(0); }
  100% { transform: translate(-100%); }
}
